checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
---
2
2
SHA256:
3
- metadata.gz: ce18b1660f6eb0eecd28224ecba43dae00b2c44b87df4e7514d87664d1ba34ba
4
- data.tar.gz: 8786a2c88511f728314dd1197e527aed782561203e26929da6b550e045ed20d0
3
+ metadata.gz: 94f570d65bf97ef8007554823a6c58e62e67375a8f4ca2478d3e1af054cb8365
4
+ data.tar.gz: cac1741b88ab7c1e9efed38737347fc16b9f8797c26af8194a1830cca1d45e40
5
5
SHA512:
6
- metadata.gz: ebff93898341f846c93ec98d3a0b6b54fbd3b18ec573c03c3c8ff5090637ca6ca27d7bc52f07afe95dfcfbd8fb090711b0a6f01fbf3ed3fe4100758f9a1c6457
7
- data.tar.gz: 2fc85cadc361e50c3f1f6b56176c4451c7e944821b156ea73f1d4f5554ee71f2cfbee019bb0d9559e5509640a25e61d2030275e2a7f0da5a0244f11f59ca9d47
6
+ metadata.gz: 2d1c698fcd197b102fabc2a02bb2876a6ea8920c139f81017713ae27169122d4148e61fb018c65af660947bc06941c36e73adb7bd27e021d47975050435ccb0a
7
+ data.tar.gz: 9adf878257d5d7a63e5b8466de2bde733ee47eb740e4c42f86b571dab78aa6dec7869b04340cbf369f8f4b1d6b0772e950ce5b3c0e77fd4147ee73b8ca5e49a6
data/Gemfile.lock CHANGED
@@ -1,7 +1,7 @@
1
1
PATH
2
2
remote: .
3
3
specs:
4
- clusterlb (0.1.31)
4
+ clusterlb (0.1.32)
5
5
aws-sdk-s3 (~> 1.46)
6
6
colorize (~> 0.8.1)
7
7
console_table (~> 0.3.0)
data/lib/clusterlb.rb CHANGED
@@ -158,7 +158,7 @@ module Clusterlb
158
158
sourceObj = Aws::S3::Object.new(config["aws"]["ssl_cert_bucket"], "#{filename}")
159
159
sourceObj.get(response_target: "#{certs_dir}/#{filename}") if !File.exists? "#{certs_dir}/#{filename}"
160
160
FileUtils.ln_s filename, "#{fqdn}.#{ext}", force: true
161
- FileUtils.chown(nil,config["clusterlb"]["nginx_unix_group"],filename)
161
+ # FileUtils.chown(nil,config["clusterlb"]["nginx_unix_group"],filename)
162
162
163
163
end
164
164
end
data/lib/clusterlb/version.rb CHANGED
@@ -1,3 +1,3 @@
1
1
module Clusterlb
2
- VERSION = "0.1.31"
2
+ VERSION = "0.1.32"
3
3
end
data/omnibus/config/software/clusterlb-gem.rb CHANGED
@@ -1,5 +1,5 @@
1
1
name "clusterlb-gem"
2
- default_version "0.1.31"
2
+ default_version "0.1.32"
3
3
4
4
dependency "ruby"
5
5
dependency "ncurses"
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
--- !ruby/object:Gem::Specification
2
2
name: clusterlb
3
3
version: !ruby/object:Gem::Version
4
- version: 0.1.31
4
+ version: 0.1.32
5
5
platform: ruby
6
6
authors:
7
7
- Dr. Ogg
8
8
autorequire:
9
9
bindir: exe
10
10
cert_chain: []
11
- date: 2019-08-20 00:00:00.000000000 Z
11
+ date: 2019-08-21 00:00:00.000000000 Z
12
12
dependencies:
13
13
- !ruby/object:Gem::Dependency
14
14
name: bundler